/* Start of CMSMS style sheet '3dMain' */
/* CSS Document */

body {
	background-color: #eff0f4;
	color: #91979f;
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
		background-color: #d9dee2;
	}
a:link { 
	color: #bc5f9c;
  	text-decoration: underline;
	}
a:visited { 
	color: #bc5f9c;
  	text-decoration: underline;
	}
a:hover { 
	color: #961f6d;
  	text-decoration: none;
	}

.font-larger {
font-size: 2em;
line-height: 1.5em;
}

form {
margin: 10px 0 10px 0;
padding: 0;
}


textarea, input, select {
	font-size: .9em;
	line-height: 12px;
	color: #861010;
	background-color: #fff;
	border: 1px solid #597fc5;
	padding: 2px 2px 2px 5px;
}
.button {
	background-color: #a13e7f;
	padding: 1px 1px 1px 3px;
	color: #FFFFFF;
	font-size: .9em;
	font-weight:bold;
	border: 1px solid #94abc9;
	line-height: 8px;

}
.fbsubmit {
	background-color: #597fc5;
	padding: 1px 1px 1px 3px;
	margin-top: 4px;
	margin-left: 0px;
	color: #FFFFFF;
	font-size: .9em;
	font-weight:bold;
	border: 1px solid #94abc9;
	line-height: 10px;
}



.search-button {
	background-color: #597fc5;
	padding: 1px 1px 1px 3px;
	color: #FFFFFF;
	font-size: .9em;
	font-weight:bold;
	border: 1px solid #94abc9;
	line-height: 12px;
}

select {
	background-color: #fff;
}





p {
margin: 13px 0 13px 0;
}

h1 {
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	text-transform:uppercase; 

	color: #5d7494;
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 0px 15px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}
		
h2 {
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	text-transform:uppercase; 

	color: #5d7494;
	font-size: 1.1em;
	font-weight: bold;
	margin: 20px 0px 15px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}
		
h3 {
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	text-transform:uppercase; 

	color: #5d7494;
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 0px 15px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}		

h4 {
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	text-transform:uppercase; 

	color: #5d7494;
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 0px 15px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}

/* frame for the top banner */
#frametop {
	display: block;
	width: 955px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	height: 113px;
	padding-top: 0px;
	background-color: #eff0f4;
	}
			
/* box for the top naviagtion */
#frame-main-nav {
	display: block;
	/*width: 725px; /* 955 minus the padding */
	height: 38px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding: 0 0 0 0px;
	background-image: url(images/bg-top-menu.gif);
	background-repeat:no-repeat;
	background-position: top left;
	}	

	
	
#breadcrumbs {
	margin: 0px;
	padding: 9px 0px 0px 0px;
	color: #6a7e9b;
	height: 33px;
	font-size: .85em;
	font-weight: normal;
	line-height: 14px;
	text-align: left;
	vertical-align: middle;
}

#breadcrumbs a:link {
	color: #ad7399;
    text-decoration: none;
	padding: 2px 2px 2px 2px;
}
#breadcrumbs a:active {
	color: #ad7399;
    text-decoration: none;
}

#breadcrumbs a:hover {
	color: #983375;
	text-decoration: underline;
	padding: 2px 2px 2px 2px;	
}

#breadcrumbs a:visited {
	color: #ad7399;
    text-decoration: none;
	padding: 2px 2px 2px 2px;
}

#breadcrumbs a:visited:hover {
	color: #750d59;
	text-decoration: underline;
}		
	
	
/* main body frame */
#frame-outer-bg {
	display: block;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	background-color: #eff0f4;
}

#frame {
	display: block;
	width: 955px; 
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;
	padding-top: 0px;
	padding-bottom: 20px;
	background-color: #eff0f4;
	}



/* start aligning images */

.alignLeft {
	float: left;
	margin: 5px 8px 2px 0px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 12px;
	border: #fff solid 3px;
	}

.alignRight {
	float: right;
	margin: 5px 0px 2px 7px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 10px;	
	border: 0;
	border: #fff solid 3px;
	}
	
.alignCenter {
	float: center;
	margin: 3px 3px 5px 0px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 12px;
	border: #fff solid 3px;
	}
/* end aligning images */



.thumbnail {
float: right;
clear: both;
}

.thumbnail a img {
 background: #fff;
 border: 2px solid #fedd98;
 padding: 2px;
}
	
.thumbnail a:hover img {
 background: #fff;
 border: 2px solid #b5d3f7;
 padding: 2px;
}	



/* PROJECT CSS Layout */
.project-summary-box {  
	width: 690px;
	margin: 10px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	color: #264689;
	display: block;
	background-image:url(images/bg-project-top-summary.gif);
	background-position: top left;
	background-repeat:no-repeat;
}



.project-box {  
	width: 690px;
	margin: 10px 0px 0px 0px;
	padding: 5px 10px 0px 10px;
	color: #264689;
	display: block;
	background-image:url(images/bg-project-top2.gif);
	background-position: top left;
	background-repeat:no-repeat;
}
.project-box-end {  
	width: 691px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 20px 10px;
	color: #264689;
	display: block;
	background-image:url(images/bg-project-bot.gif);
	background-position: top left;
	background-repeat:no-repeat;
}

.project-content {  
	width: 420px;
	margin: 0px 0px 20px 234px;
	padding: 0;
	color: #476481;
	display: block;
}

.project-content a:link, .project-content a:visited {
text-decoration:underline;
}

.project-content a:hover {
text-decoration:none;
}

.spacer { clear: both; }


.project-thumbnail {
	display:block;
	width: 225px;
	margin: 5px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	clear: both;
	text-align:center;
}

.project-thumbnail a img {
	background: #fff;
	border: 2px solid #ddc3d6;
	margin: 4px 0 2px 0;
	padding: 2px 2px 2px 2px;
	}
	
.project-thumbnail a:hover img {
	background: #fff;
	border: 2px solid #b57aa5;
	padding: 2px 2px 2px 2px;
	}	


.project-gallery {
	display:block;
	margin: 5px 5px 4px 0px;
	padding: 0px 0px 4px 0px;
	float:left;
	clear: both;
	text-align:center;
}

.project-gallery a img {
	background: #fff;
	border: 2px solid #ddc3d6;
	margin: 4px 2px 2px 4px;
	padding: 2px 2px 2px 2px;
	}
	
.project-gallery a:hover img {
	background: #fff;
	border: 2px solid #b57aa5;
	padding: 2px 2px 2px 2px;
	}	

.project-title {
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	text-transform:uppercase; 
	font-size: 1.2em;
	font-weight: bold;
	color: #c58b1c;
	line-height: 1.1em;
	margin-top: 5px;
	margin-bottom: 4px;
	padding-top: 4px;
}

.project-client-label {
	color: #bf8d2c; 
	padding-right: 5px;
}
.project-client {
	padding-right: 5px;
}
.project-architect-label {
	color: #bf8d2c; 
	padding-right: 5px;
}
.project-architect {
	padding-right: 5px;
}

.amber-text {
	color: #bf8d2c; 
	padding-right: 2px;
}

.project-zoom {  
	font-weight: normal;
	color: #5b7aa5;
	font-size: .9em;
	text-align: left;
	margin: 0px 2px 0px 4px;
}
.project-images-label {  
	text-transform:uppercase; 
	font-size: 1.2em;
	font-weight: bold;
	color: #c58b1c;
	text-align: left;
	margin: 0px 2px 0px 4px;
}

.project-description {  
	font-weight: normal;
	color: #476481;
	margin: 0px 0 0px 0;
}
.project-description p {  
	margin: 0px 0 5px 0;
	padding: 0;
}

.project-summary {  
	font-weight: normal;
	color: #476481;
	margin: 0px 0 0px 0;
}
.project-summary p {  
	margin: 0px 0 2px 0;
	padding: 0;
}

.project-link a:link, .project-link a:visited  { 
	padding: 0px 2px 0px 0px;
	color: #bc5f9c;
	text-decoration:none;
	font-weight: bold;
	font-size: .9em;
}
.project-link  a:hover { 
	color: #961f6d;
	text-decoration:underline;
}	

.project-link-top  { 
	float: right;
	display: block;
	color: #bc5f9c;
	text-align: center;
	font-size: .9em;
	font-weight: bold;
	/*width: 94px;*/
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 2px;
 }
.project-link-top a:link, .project-link-top a:visited  { 
	padding: 0px 2px 0px 2px;
	color: #bc5f9c;
	text-decoration:none;
	font-weight: bold;
}
.project-link-top  a:hover { 
	color: #961f6d;
	text-decoration:underline;
}


.project-back-top  { 
	display: block;
	color: #bc5f9c;
	text-align: left;
	font-size: .9em;
	font-weight: bold;
	margin: 0px 0px 1px 20px;
	padding: 3px 0px 2px 2px;
 }
.project-back-top a:link, .project-back-top a:visited  { 
	padding: 0px 2px 0px 2px;
	color: #bc5f9c;
	text-decoration:none;
	font-weight: bold;
}
.project-back-top  a:hover { 
	color: #961f6d;
	text-decoration:underline;
}

.project-back  { 
	display: block;
	color: #bc5f9c;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 5px;
 }

.project-back a:link, .project-back a:visited  { 
	padding: 0px 2px 0px 0px;
	color: #bc5f9c;
	text-decoration:none;
	font-weight: bold;
	font-size: .9em;
}
.project-back  a:hover { 
	color: #961f6d;
	text-decoration:underline;
}	



/* page 1 of x CSS*/ 
.more-links { 
	margin: 0px 15px 20px 0;
	padding: 0px 0 5px 0px;
	font-size: 1em;

	text-align:right;
	clear:both;
}
.more-links a:link, .more-links a:visited  { 
	padding: 0px 2px 0px 2px;
	color: #bc5f9c;
	text-decoration:underline;
}
.more-links  a:hover { 
	color: #961f6d;
	text-decoration: none;
}	





/* Very bottom menu */

.menu-bottom { 
	margin: 0px 0px 0px 0;
	padding: 10px 0 5px 0px;
	color: #f9fbfb;
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	line-height: 1.5em;
	text-align: center;
	font-size: .9em;


}
.menu-bottom a:link, .menu-bottom a:visited  { 
	padding: 0px 2px 0px 2px;
	color: #f9fbfb;
	text-decoration:none;
		font-weight:bold;
}
.menu-bottom  a:hover { 
	color: #8b9299;
	text-decoration: none;
}


#frame-box-bottom {
	display: block;
	margin-right:auto;
	margin-left:auto;
	background-image:	url(images/bg-footer.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #d9dee2;

	}
#frame-bottom {
	display: block;
	width: 610px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom: 0px;	
	text-align:center;
	padding-bottom: 10px;

	color: #697079;
	font-size: .9em;


	}

.bottom-float { 
	float: left;
	margin: 0px 13px 0px 0;
	padding: 0px 30px 0px 0px;
	color: #697079;
	font-family: "Trebuchet MS", Tahoma, Arial,  sans-serif;
	line-height: 1.5em;
	text-align: left;
	clear: right;
	font-size: .9em;

}
.bottom-float a:link, .bottom-float a:visited  { 
	padding: 0px 2px 0px 2px;
	color: #bc5f9c;
	text-decoration:underline;
}
.bottom-float  a:hover { 
	color: #a01671;
	text-decoration: none;
}


.tdt {
	margin: 15px 0 15px 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	color: #697079;
	}
.tdt  a:link {
	text-decoration:underline;
	color: #bc5f9c;
	font-weight: normal;
	}
.tdt a:visited {
	text-decoration:underline;
	color: #bc5f9c;
	font-weight: normal;
	}
.tdt a:hover {
	text-decoration: none;
	color: #a01671;
	font-weight: normal;
	}	
.tdt a:visited:hover
{
	color: #a01671;
  	text-decoration: none;
}



/* News CSS */

.news-date {
    color: #fafbfb;
    font-size: 12px;
    display: block;
    text-align: center;
    text-transform: capitalize;
    line-height: 1;
    padding-top: 4px;
    float: left;
    width: 34px;
    margin: 2px 8px 0 0;
    background: url(images/bg_stamp-top.gif) top no-repeat;
    }
.news-date .day {
    display: block;
    font-size: 20px;
    color: #fafbfb;
    font-weight: bold;
    padding-bottom: 4px;
    background: url(images/bg_stamp-bottom.gif) bottom no-repeat;
    }
	
dl.posts {
    margin: 0 0 10px 4px;
	line-height: 1.3em;
    }
dl.posts dd {
    padding: 0px 20px 10px 2px;
		font-size: .9em;

    }    
dl.posts dd h4 {    
    margin: 0;
    }
	
dl.posts dt {
	margin: 0 22px 0 0;
    padding: 10px 10px 0 0;
	border-top: #bfcde4 dashed 1px;
    }

.news-link {    
    margin: 0;
	color: #7c99cf;
	font-weight:bold;
    }
.news-link a:link, .news-link a:visited { 
	color: #bc5f9c;
	font-weight: bold;
	text-decoration: none;
 }
.news-link a:hover { 
	color: #961f6d;
	text-decoration: underline;
}	

.news-summary {
	padding: 0;
}

.news-headline {    
    margin: 0;
	color: #7b95c5;
	font-weight:bold;
	padding: 0;
    }
.news-headline a:link, .news-headline a:visited { 
	color: #7b95c5;
	text-decoration:none;
	text-transform: uppercase;
 }
.news-headline a:hover { 
	color: #961f6d;
	text-decoration: underline;
}
		
.news-cat {
	color: #bfcde4;
	display: none;
}
.news-by {
	color: #bf8d2c; 
}



/* End of '3dMain' */

/* Start of CMSMS style sheet 'Menu Left' */
/* CSS Document */


.menu-main a:link, .menu-main a:visited  { 
  display: block;
  width: 194px;
  color: #6a7e9b;
  font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
  font-size: 11px;
  font-weight: normal;
  background: url(images/bg-menu.gif) top left;
  background-repeat: repeat-y;
  padding: 4px 20px 5px 17px;
  line-height: 14px; 
  margin: 0px;
  text-decoration:none;
  overflow:hidden;
 }
 
.menu-main  a:hover { 
  width: 194px;
  color: #446492;
  background-image: url(images/bg-menu_on.gif);
  background-position:top left;
  background-repeat: repeat-y;
}	

.menu-main-in a:link, .menu-main-in a:visited  { 
  display: block;
  width: 194px;
  color: #6a7e9b;
  font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
  font-size: 11px;
  font-weight: bold;
  background: url(images/bg-menu_in.gif) top left;
  background-repeat: repeat-y;
  padding: 4px 20px 5px 17px;
  line-height: 14px; 
  margin: 0px;
  text-decoration:none;
  overflow:hidden;
 }
.menu-main-in  a:hover { 
  width: 194px;
  color: #446492;
  background: url(images/bg-menu_in-on.gif) top left;
  background-repeat: repeat-y;
}	


.menu-child a:link, .menu-child a:visited  { 
  display: block;
  width: 186px;
  color: #c17ba8;
  font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
  font-size: 11px;
  font-weight: normal;
  background: url(images/bg-menu-child.gif) repeat-y top left;
  padding: 4px 20px 5px 25px;
  line-height: 14px; 
  margin: 0px;
  text-decoration:none;
  overflow:hidden;
 }
  
.menu-child a:hover { 
  color: #b52481;
  background-image: url(images/bg-menu-child_on.gif);
  background-position:top left;
  background-repeat: repeat-y;
}	



.menu-child-in a:link, .menu-child-in a:visited  { 
  display: block;
  width: 186px;
  color: #c17ba8;
  font-family: Georgia, "Times New Roman", Times, "Palatino Linotype", Palatino, serif;
  font-size: 11px;
  font-weight: bold;
  background: url(images/bg-menu-child_in.gif) repeat-y top left;
  padding: 4px 20px 5px 25px;
  line-height: 14px; 
  margin: 0px;
  text-decoration:none;
  overflow:hidden;
 }
.menu-child-in a:hover { 
  color: #b52481;
  background: url(images/bg-menu-child_in-on.gif)   repeat-y top left;
}	



.menu-START  { 
  display: block;
  height: 30px;
  width: 155px;
  color: #fff;
  padding: 0px 0px 0px 6px;
  line-height: 20px; 
  margin: 0px;
  background: url(images/bg-menu-top.gif) no-repeat top left;
 }

.menu-END  { 
  display: block;
  height: 29px;
  /*width: 155px;*/
  width: 231px;
  color: #fff;
  padding: 0px 0px 0px 0px;
  line-height: 20px; 
  margin: 0px;
  background: url(images/bg-menu-bottom.gif) no-repeat top left;
 }


 




/* End of 'Menu Left' */

/* Start of CMSMS style sheet 'Menu Main' */
<style type="text/css">


    
#slidetabsmenu {
float:left;
width:100%;

line-height:normal;
border-bottom: 1px solid gray;



}

* html #slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

#slidetabsmenu ul{
list-style-type: none;
margin:0;
margin-left: 10px;
padding:0;

}

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;

}

#slidetabsmenu a {
float:left;
background:url(images/tab-left.gif) no-repeat left top;
margin:0;
padding:0 0 0 5px;
text-decoration:none;

}

#slidetabsmenu a span {
float:left;
display:block;
background:url(images/tab-right.gif) no-repeat right top;
padding:5px 14px 12px 5px;
font-weight:bold;
font-size: .9em;
color:#bfc4cc;
text-transform:uppercase; /*iog*/
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu a:hover span {
color: #fff;
}

#slidetabsmenu #current a {
background-position:0 -125px;
background:url(images/tab-left-in.gif) no-repeat left top;

}

#slidetabsmenu #current a span {
background-position:100% -125px;
background:url(images/tab-right-in.gif) no-repeat right top;

color: #c8d9f4;
}

#slidetabsmenu a:hover {
background-position:0% -125px;
}

#slidetabsmenu a:hover span {
background-position:100% -125px;
}

</style>

/* End of 'Menu Main' */

